Produkt-Updates

Hallo,


heute wurden zu zwei Produkten jeweils ein Update veröffentlicht.

Fangen wir mal bei der „PHP-QR Code“ – Bibliothek an. Hier wurde lediglich ein Fehler behoben, welcher eine Deprecation-Warnung für strtolower() verursacht hat. (#97)


Bei dem QR-Code – BBCode gibt es etwas „umfangreichere“ Änderungen. Es ist mit der heute erschienenen 1.0.1 nun möglich, selbst Farben für den QR-Code zu definieren. So kann man solch knallige QR-Codes wie diesen hier erstellen:



Außerdem wurde die Anzeige etwas angepasst, sodass der QR-Code auch im WoltLab-eigenen Bildbetrachter angezeigt wird. Auch wurde ein Fehler behoben, welcher zuvor einen Fatal Error ausgelöst hat, wenn der QR-Code nur aus Leerzeichen bestand.


So, das war’s auch schon.

Viele Grüße,

Felix

Kommentare